img,
object,
embed,
video {
    max-width: 100%
}

.ie6 img {
    width: 100%
}

.redes {
    top: 10px;
    position: fixed;
    right: 50%;
    z-index: 10000;
    float: right;
    margin-top: 0;
    margin-right: -480px;
    margin-bottom: 5px;
    margin-left: 0px
}

.fluid {
    clear: both;
    margin-left: 0;
    width: 100%;
    float: left;
    display: block
}

.fluidList {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0
}

.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    clear: none;
    float: none
}

#logo {
    width: 100%;
    margin-left: 0;
    clear: both
}

#frase {
    text-align: center;
    color: #666;
    font-weight: 200;
    font-size: 1.7em;
    width: 66.4%;
    margin-left: 16.8%;
    line-height: 1.2em
}

#frase2 {
    text-align: center;
    color: #666;
    font-weight: 200;
    font-size: 1.7em;
    width: 66.4%;
    margin-left: 16.8%;
    line-height: 1.2em
}

#div1 {
    font-size: 1.3em;
    color: #0d1a49;
    margin-bottom: 40px;
    width: 66.4%;
    margin-left: 16.8%;
    text-align: justify
}

#cont1 {
    width: 66.4%;
    margin-left: 16.8%;
    text-align: center;
    margin-bottom: 40px
}

#cont2 {
    width: 66.4%;
    margin-left: 16.8%;
    font-size: 1.1em
}

#cont3 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both;
    font-size: 1.1em
}

#cont4 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both;
    font-size: 1.1em
}

#cont5 {
    width: 66.4%;
    margin-left: 16.8%;
    font-size: 1.1em
}

#cont6 {
    text-align: center;
    width: 100%;
    margin-left: 0
}

#contmapa {
    text-align: center;
    width: 100%;
    padding-top: 25px
}

#menu1 {
    width: 100%
}

#nos1 {
    margin-bottom: 40px;
    width: 100%;
    margin-left: 0
}

#nos2 {
    width: 100%;
    margin-left: 0;
    clear: both;
    font-weight: 400;
    text-align: center;
    padding: 0 0 40px 0;
    margin-bottom: 40px;
    font-size: 1.8em;
    font-weight: 300;
    color: #E6B54A
}

#nos3 {
    width: 100%;
    margin-left: 0;
    clear: both;
    font-weight: 400;
    text-align: justify;
    color: #333;
    padding: 40px 0;
    font-size: 1em
}

#nos4 {
    width: 100%;
    margin-left: 0;
    clear: both;
    font-weight: 400;
    text-align: justify;
    color: #333;
    padding: 40px 0;
    font-size: 1em
}

#nos5 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both;
    text-align: center;
    padding-bottom: 40px
}

#pro1 {
    margin-bottom: 40px;
    width: 66.4%;
    margin-left: 16.8%;
    text-align: center
}

#pro2 {
    width: 66.4%;
    margin-left: 16.8%;
    text-align: justify;
    padding-bottom: 20px
}

#pro3 {
    width: 100%;
    margin-left: 0;
    clear: both
}

margin-bottom: 20px
}
.txt_prod {
    font-size: 1.1em;
    color: #f00;
    font-weight: 600;
    text-align: center;
    padding-top: -10px
}
#cont7 {
    text-align: center;
    width: 100%;
    margin-left: 0
}
#aviso {
    padding-top: 100px
}
#menua {
    width: 100%;
    margin-left: 0;
    clear: both
}
#pleca_footer{font-size: 15px;}
#pleca_footer span.footer-titles {font-size: 16px;text-transform: uppercase;text-align: center;}

#footer1 {
    width: 100%;
    text-align: center
}
#footer1 ul{padding: 0;}
#footer1 ul li{list-style: none;}
#footer1 a{text-decoration: none;font-size: 14px;}
#footer1 a:hover{color: #ffffff;}
#footer1 {
    width: 100%;
    text-align: center
}
#footer2 {
    width: 100%;
    margin-left: 0;
    clear: both;
    text-align: center
}
#footer3 {
    width: 100%;
    margin-left: 0;
    clear: both;
    text-align: center
}
#cont_video {
    text-align: center;
    color: #666;
    font-weight: 200;
    font-size: 1.7em;
    width: 100%;
    margin-left: 0;
    line-height: 1.2em
}
#menu {
    width: 100%;
    margin-left: 0;
    clear: both;
    text-align: right
}
#casas1 {
    text-align: center
}
#casas2 {
    width: 66.4%;
    text-align: center;
    margin-left: 16.8%
}
#casas3 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both
}
#casas4 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both
}
#casas5 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both
}
#casas6 {
    width: 66.4%;
    margin-left: 16.8%;
    clear: both
}
#ubic1 {
    text-align: center
}
#ubic2 {
    text-align: center
}
#gal1 {
    text-align: center
}
#gal2 {
    text-align: center;
    font-size: 2.4em;
    font-weight: 300;
    color: #333;
    padding: 30px 0
}
#descarga {
    margin: 40px 0 20px 0;
    text-align: center
}
.zeroMargin_mobile {
    margin-left: 0
}
.hide_mobile {
    display: none
}
.row{margin: 0 !important;}
@media (min-width: 768px) and (max-width: 995px) {
    #footer1,#footer2,#footer3{width: 33.3% !important;}
    #footer4{width: 100% !important;}
    ul#redes-footer{width:25% !important;}
}
@media (min-width: 996px) and (max-width: 1104px) {
    #logo{width: 18% !important;}
    #menu{width: 79% !important;}
}
@media (min-width: 996px) and (max-width: 1245px) {
    ul#redes-footer{width:75% !important;}
}
@media (min-width: 481px) and (max-width: 767px){
    ul#redes-footer{width: 26% !important;}
}

@media (min-width: 370px) and (max-width: 481px){
    header{position: relative !important;}
    .slide-container{margin-top: 0 !important;}
    .phone-numbers{margin: 0 20%; line-height: 5px;margin-top: 15px;}
.sn-lang{margin: 0 20% !important;float: left !important;}
}
@media (min-width: 250px) and (max-width: 369px){
    .phone-numbers{margin: 10px 2% !important;}
    .sn-lang{margin: 0 23% !important;float: left !important;}
}
@media only screen and (max-width: 481px){
    header{position: relative !important;}
    .slide-container{margin-top: 0 !important;}

ul#redes-footer{width: 45% !important;}
#pro1{margin-top: 40px;margin-bottom: 25px;}
#nos4{padding: 0;}
.phone-numbers{margin: 10px 8%:}
.sn-lang{margin: 0 24%;}
.mbr-slider .carousel-control.left{left: 20% !important;}
.mbr-slider .carousel-control.right{right: 20% !important;}
}

@media only screen and (min-width: 481px) {
    .gridContainer {
        width: 100%;
        clear: none;
        float: none;
        margin-left: auto
    }
    
    #logo {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #frase {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #frase2 {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #div1 {
        width: 100%;
        margin-left: 0
    }
    
    #cont1 {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #cont2 {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #cont3 {
        width: 66.4%;
        clear: both;
        margin-left: 16.8%
    }
    
    #cont4 {
        width: 66.4%;
        margin-left: 16.8%;
        clear: both
    }
    
    #cont5 {
        width: 66.4%;
        margin-left: 16.8%;
        text-align: left
    }
    
    #cont6 {
        width: 100%;
        margin-left: 0
    }
    
    #contmapa {
        width: 100%;
        margin-left: 0
    }
    
    #menu1 {
        width: 100%
    }
    
    #nos1 {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #nos2 {
        width: 66.4%;
        margin-bottom: 0;
        margin-left: 16.8%;
        clear: both;
        margin-bottom: 40px
    }
    
    #nos3 {
        width: 66.4%;
        clear: both;
        margin-left: 16.8%;
        margin-bottom: 0;
        padding: 0
    }
    
    #nos4 {
        width: 66.4%;
        clear: both;
        margin-left: 16.8%;
        margin-bottom: 0;
        padding: 0
    }
    
    #nos5 {
        width: 49.6%;
        clear: none;
        margin-left: 0.8%
    }
    
    #pro1 {
        margin-top: 40px;
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #pro2 {
        width: 66.4%;
        margin-left: 16.8%
    }
    
    #pro3 {
        width: 100%;
        clear: none;
        margin-left: 0.8%
    }
    
    #cont7 {
        width: 100%;
        margin-left: 0
    }
    
    #aviso {}
    
    #menua {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #footer1 {
        width: 100%
    }
    
    #footer2 {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #footer3 {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #cont_video {
        width: 100%;
        margin-left: 0
    }
    
    #menu {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #casas1 {}
    
    #casas2 {
        width: 49.6%;
        margin-left: 0
    }
    
    #casas3 {
        width: 49.6%;
        clear: none;
        margin-left: 0.8%
    }
    
    #casas4 {
        width: 49.6%;
        clear: both;
        margin-left: 0
    }
    
    #casas5 {
        width: 49.6%;
        margin-left: 0.8%;
        clear: none
    }
    
    #casas6 {
        width: 49.6%;
        clear: both;
        margin-left: 0
    }
    
    #ubic1 {}
    
    #ubic2 {}
    
    #gal1 {}
    
    #gal2 {}
    
    #descarga {}
    
    .hide_tablet {
        display: none
    }
    
    .zeroMargin_tablet {
        margin-left: 0
    }
}
@media (min-width: 769px) and (max-width: 1100px) {
    .mbr-slider .carousel-control.right{margin-right: 35% !important;}
    .mbr-slider .carousel-control.left{margin-left: 35% !important;}
}
@media only screen and (max-width: 768px){
    .title-container{ width: 100% !important;text-align: center;float: left;line-height: 25px;margin-bottom: 15px;}
    .desc-container{width: 100% !important;}
    .text-about-us p{padding: 0 !important;}
    #footer4 {text-align: center;margin-top: 20px;margin-bottom: 60px;}
    #logo{text-align: center;}
    .mbr-slider .carousel-control.right{margin-right: 10% !important;}
    .mbr-slider .carousel-control.left{margin-left: 10% !important;}
    #gal1,#ubic1,#casas1{margin-top: 40px;}
}
@media only screen and (min-width: 769px) {
    .gridContainer {
        width: 98.4848%;
        max-width: 1000px;
        margin: auto;
        clear: none;
        float: none;
        margin-left: auto
    }
    
    #logo {
        width: 24.7011%;
        clear: both;
        margin-left: 0
    }
    
    #frase {
        width: 66.5338%;
        margin-left: 16.733%
    }
    
    #frase2 {
        width: 83.2669%;
        margin-left: 8.3665%
    }
    
    #div1 {
        width: 100%;
        margin-left: 0
    }
    
    #cont1 {
        width: 100%;
        margin-left: 0
    }
    
    #cont2 {
        width: 33.0677%;
        margin-left: 0
    }
    
    #cont3 {
        width: 33.0677%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #cont4 {
        width: 33.0677%;
        margin-left: 0.3984%;
        clear: none
    }
    
    #cont5 {
        width: 100%;
        margin-left: 0
    }
    
    #cont6 {
        width: 83.2669%;
        margin-left: 8.3665%
    }
    
    #contmapa {
        width: 100%
    }
    
    #menu1 {
        width: 33.0677%
    }
    
    #nos1 {
        width: 41.4342%;
        margin-left: 8.3665%
    }
    
    #nos2 {
        width: 100%;
        margin-left: 0;
        padding-bottom: 0;
        clear: both
    }
    
    #nos3 {
        width: 100%;
        clear: both;
        margin-left: 0;
        padding-bottom: 0
    }
    
    #nos4 {
        width: 100%;
        clear: both;
        margin-left: 0
    }
    
    #nos5 {
        width: 49.8007%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #pro1 {
        width: 100%;
        margin-left: 0
    }
    
    #pro2 {
        width: 100%;
        margin-left: 0
    }
    
    #pro3 {
        width: 100%;
        clear: both;
        margin-left: 0;
        padding-top: 30px
    }
    
    #cont7 {
        width: 100%;
        margin-left: 0
    }
    
    #aviso {}
    
    #menua {
        width: 24.7011%;
        clear: none;
        margin-left: 50.5976%
    }
    
    #footer1 {
        width: 25%;
    }
    #footer2 {
        width: 25%;
        clear: none;
    }
    #footer3 {
        width: 25%;
        clear: none;
    }
    #footer4 {
        width: 25%;
        clear: none;
        text-align:center;
    }
    
    #cont_video {
        width: 83.2669%;
        margin-left: 8.3665%
    }
    
    #menu {
        width: 70%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #casas1 {}
    
    #casas2 {
        width: 33.0677%;
        margin-left: 16.733%
    }
    
    #casas3 {
        width: 33.0677%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #casas4 {
        width: 33.0677%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #casas5 {
        width: 33.0677%;
        margin-left: 16.733%;
        clear: both
    }
    
    #casas6 {
        width: 33.0677%;
        clear: none;
        margin-left: 0.3984%
    }
    
    #ubic1 {}
    
    #ubic2 {}
    
    #gal1 {}
    
    #gal2 {}
    
    #descarga {}
    
    .zeroMargin_desktop {
        margin-left: 0
    }
    
    .hide_desktop {
        display: none
    }
}
/*img,object,embed,video{max-width:100%}.ie6 img{width:100%}.redes{top:10px;position:fixed;right:50%;z-index:10000;float:right;margin-top:0;margin-right:-480px;margin-bottom:5px;margin-left:0px}.fluid{clear:both;margin-left:0;width:100%;float:left;display:block}.fluidList{list-style:none;list-style-image:none;margin:0;padding:0}.gridContainer{margin-left:auto;margin-right:auto;width:100%;padding-left:0;padding-right:0;clear:none;float:none}#logo{width:100%;margin-left:0;clear:both}#frase{text-align:center;color:#666;font-weight:200;font-size:1.7em;width:66.4%;margin-left:16.8%;line-height:1.2em}#frase2{text-align:center;color:#666;font-weight:200;font-size:1.7em;width:66.4%;margin-left:16.8%;line-height:1.2em}#div1{font-size:1.3em;color:#0d1a49;margin-bottom:40px;width:66.4%;margin-left:16.8%;text-align:justify}#cont1{width:66.4%;margin-left:16.8%;text-align:center;margin-bottom:40px}#cont2{width:66.4%;margin-left:16.8%;font-size:1.1em}#cont3{width:66.4%;margin-left:16.8%;clear:both;font-size:1.1em}#cont4{width:66.4%;margin-left:16.8%;clear:both;font-size:1.1em}#cont5{width:66.4%;margin-left:16.8%;font-size:1.1em}#cont6{text-align:center;width:100%;margin-left:0}#contmapa{text-align:center;width:100%;padding-top:25px}#menu1{width:100%}#nos1{margin-bottom:40px;width:100%;margin-left:0}#nos2{width:100%;margin-left:0;clear:both;font-weight:400;text-align:center;padding:0 0 40px 0;margin-bottom:40px;font-size:1.8em;font-weight:300;color:#E6B54A}#nos3{width:100%;margin-left:0;clear:both;font-weight:400;text-align:justify;color:#333;padding:40px 0;font-size:1em}#nos4{width:100%;margin-left:0;clear:both;font-weight:400;text-align:justify;color:#333;padding:40px 0;font-size:1em}#nos5{width:66.4%;margin-left:16.8%;clear:both;text-align:center;padding-bottom:40px}#pro1{margin-bottom:40px;width:66.4%;margin-left:16.8%;text-align:center}#pro2{width:66.4%;margin-left:16.8%;text-align:justify;padding-bottom:20px}#pro3{width:100%;margin-left:0;clear:both}margin-bottom: 20px}.txt_prod{font-size:1.1em;color:#f00;font-weight:600;text-align:center;padding-top:-10px}#cont7{text-align:center;width:100%;margin-left:0}#aviso{padding-top:100px}#menua{width:100%;margin-left:0;clear:both}#footer1{width:100%;text-align:center}#footer2{width:100%;margin-left:0;clear:both;text-align:center}#footer3{width:100%;margin-left:0;clear:both;text-align:center}#cont_video{text-align:center;color:#666;font-weight:200;font-size:1.7em;width:100%;margin-left:0;line-height:1.2em}#menu{width:100%;margin-left:0;clear:both;text-align:right}#casas1{text-align:center}#casas2{width:66.4%;text-align:center;margin-left:16.8%}#casas3{width:66.4%;margin-left:16.8%;clear:both}#casas4{width:66.4%;margin-left:16.8%;clear:both}#casas5{width:66.4%;margin-left:16.8%;clear:both}#casas6{width:66.4%;margin-left:16.8%;clear:both}#ubic1{text-align:center}#ubic2{text-align:center}#gal1{text-align:center}#gal2{text-align:center;font-size:2.4em;font-weight:300;color:#333;padding:30px 0}#descarga{margin:40px 0 20px 0;text-align:center}.zeroMargin_mobile{margin-left:0}.hide_mobile{display:none}@media only screen and (min-width: 481px){.gridContainer{width:100%;clear:none;float:none;margin-left:auto}#logo{width:100%;clear:both;margin-left:0}#frase{width:66.4%;margin-left:16.8%}#frase2{width:66.4%;margin-left:16.8%}#div1{width:100%;margin-left:0}#cont1{width:66.4%;margin-left:16.8%}#cont2{width:66.4%;margin-left:16.8%}#cont3{width:66.4%;clear:both;margin-left:16.8%}#cont4{width:66.4%;margin-left:16.8%;clear:both}#cont5{width:66.4%;margin-left:16.8%;text-align:left}#cont6{width:100%;margin-left:0}#contmapa{width:100%;margin-left:0}#menu1{width:100%}#nos1{width:66.4%;margin-left:16.8%}#nos2{width:66.4%;margin-bottom:0;margin-left:16.8%;clear:both;margin-bottom:40px}#nos3{width:66.4%;clear:both;margin-left:16.8%;margin-bottom:0;padding:0}#nos4{width:66.4%;clear:both;margin-left:16.8%;margin-bottom:0;padding:0}#nos5{width:49.6%;clear:none;margin-left:0.8%}#pro1{width:66.4%;margin-left:16.8%}#pro2{width:66.4%;margin-left:16.8%}#pro3{width:100%;clear:none;margin-left:0.8%}#cont7{width:100%;margin-left:0}#aviso{}#menua{width:100%;clear:both;margin-left:0}#footer1{width:100%}#footer2{width:100%;clear:both;margin-left:0}#footer3{width:100%;clear:both;margin-left:0}#cont_video{width:100%;margin-left:0}#menu{width:100%;clear:both;margin-left:0}#casas1{}#casas2{width:49.6%;margin-left:0}#casas3{width:49.6%;clear:none;margin-left:0.8%}#casas4{width:49.6%;clear:both;margin-left:0}#casas5{width:49.6%;margin-left:0.8%;clear:none}#casas6{width:49.6%;clear:both;margin-left:0}#ubic1{}#ubic2{}#gal1{}#gal2{}#descarga{}.hide_tablet{display:none}.zeroMargin_tablet{margin-left:0}}@media only screen and (min-width: 769px){.gridContainer{width:98.4848%;max-width:1000px;margin:auto;clear:none;float:none;margin-left:auto}#logo{width:58.1673%;clear:both;margin-left:0}#frase{width:66.5338%;margin-left:16.733%}#frase2{width:83.2669%;margin-left:8.3665%}#div1{width:100%;margin-left:0}#cont1{width:100%;margin-left:0}#cont2{width:33.0677%;margin-left:0}#cont3{width:33.0677%;clear:none;margin-left:0.3984%}#cont4{width:33.0677%;margin-left:0.3984%;clear:none}#cont5{width:100%;margin-left:0}#cont6{width:83.2669%;margin-left:8.3665%}#contmapa{width:100%}#menu1{width:33.0677%}#nos1{width:41.4342%;margin-left:8.3665%}#nos2{width:100%;margin-left:0;padding-bottom:0;clear:both}#nos3{width:100%;clear:both;margin-left:0;padding-bottom:0}#nos4{width:100%;clear:both;margin-left:0}#nos5{width:49.8007%;clear:none;margin-left:0.3984%}#pro1{width:100%;margin-left:0}#pro2{width:100%;margin-left:0}#pro3{width:100%;clear:both;margin-left:0;padding-top:30px}#cont7{width:100%;margin-left:0}#aviso{}#menua{width:24.7011%;clear:none;margin-left:50.5976%}#footer1{width:33.0677%}#footer2{width:33.0677%;clear:none;margin-left:0.3984%}#footer3{width:33.0677%;clear:none;margin-left:0.3984%}#cont_video{width:83.2669%;margin-left:8.3665%}#menu{width:41.4342%;clear:none;margin-left:0.3984%}#casas1{}#casas2{width:33.0677%;margin-left:16.733%}#casas3{width:33.0677%;clear:none;margin-left:0.3984%}#casas4{width:33.0677%;clear:none;margin-left:0.3984%}#casas5{width:33.0677%;margin-left:16.733%;clear:both}#casas6{width:33.0677%;clear:none;margin-left:0.3984%}#ubic1{}#ubic2{}#gal1{}#gal2{}#descarga{}.zeroMargin_desktop{margin-left:0}.hide_desktop{display:none}}*/